{
  "name": "migrator",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "db-migrate": "db-migrate",
    "db-rollback": "db-rollback",
    "db-create": "db-create",
    "db-status": "db-status"
  },
  "author": "Bryce Covert <bryce.covert@nordstrom.com>",
  "license": "ISC",
  "dependencies": {
    "db-migrator": "^2.2.0",
    "pg": "^7.4.0"
  }
}
